@import "add-on.css";
/* Special grid styles
-------------------------------------------------- */

.show-grid {
  margin-top: 10px;
  margin-bottom: 20px;
}
.show-grid [class*="span"] {
  background-color: #eee;
  text-align: center;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  min-height: 40px;
  line-height: 40px;
}
.show-grid:hover [class*="span"] {
  background: #ddd;
}
.show-grid .show-grid {
  margin-top: 0;
  margin-bottom: 0;
}
.show-grid .show-grid [class*="span"] {
  margin-top: 5px;
}
.show-grid [class*="span"] [class*="span"] {
  background-color: #ccc;
}
.show-grid [class*="span"] [class*="span"] [class*="span"] {
  background-color: #999;
}

.table th {
    color: #444444;
    font-weight: bold;
}
.table-striped tbody tr:nth-child(2n+1) td, .table-striped tbody tr:nth-child(2n+1) th {
    background-color: none;
}

.responsive-utilities th small {
    color: #999999;
    display: block;
    font-weight: normal;
}
.responsive-utilities tbody th {
    font-weight: normal;
	background: none
}
.responsive-utilities td {
    text-align: center;
}
.responsive-utilities td.is-visible {
    background-color: #DFF0D8 !important;
    color: #468847;
}
.responsive-utilities td.is-hidden {
    background-color: #F9F9F9 !important;
    color: #CCCCCC;
}
.responsive-utilities-test {
    list-style: none outside none;
    margin-left: 0;
    margin-top: 5px;
    overflow: hidden;
}
.responsive-utilities-test li {
    border: 1px solid #DDDDDD;
    border-radius: 4px 4px 4px 4px;
    color: #999999;
    float: left;
    font-size: 14px;
    font-weight: bold;
    height: 43px;
    line-height: 43px;
    position: relative;
    text-align: center;
    width: 25%;
}
.responsive-utilities-test li + li {
    margin-left: 10px;
}
.responsive-utilities-test span {
    border-radius: 4px 4px 4px 4px;
    bottom: -1px;
    left: -1px;
    position: absolute;
    right: -1px;
    top: -1px;
}
.responsive-utilities-test span {
    background-color: none;
    border: 1px solid #D6E9C6;
    color: #468847;
}
.table-bordered {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-collapse: separate;
    border-color: #DDDDDD #DDDDDD #DDDDDD -moz-use-text-color;
    border-image: none;
    border-radius: 4px 4px 4px 4px;
    border-style: solid solid solid none;
    border-width: 1px 1px 1px 0;
}
.table {
    margin-bottom: 20px;
    width: 100%;
}
table {
    background-color: transparent;
    border-collapse: collapse;
    border-spacing: 0;
    max-width: 100%;
}

/* argo css costom sayfa sonu 120
-------------------------------------------------- */

.article-content p { 
   margin: 24px 0;
}

/* icerik alt ust bosluk verme
-------------------------------------------------- */

.videos-featured .videos-item-main h3 {
   line-height: 18px;
}

/* ja acm öne çıkan videolar satır yüksekligi
--------------------------------------------- */

.pagenav .pagenav-next .pagenav .next { display: none;}
.pagenav .pagenav-prev .pagenav .previous { display: none;}
.article-footer .pagenav { display: none;}

/* devamini oku bton kapatma
-------------------------------------------------- */

.unclickable .unclickableMask { display: none;}

/* sosyal paylasim home sayfasi kapatma testi
-------------------------------------------------- */

.contact-image img:hover{border:1px solid #de5932}
.btn-primary {
   color: #ffffff;
   background-color: #0077bb;
   border-color: #0067a2;
}

.btn-primary:hover, .btn-primary:active, .btn-primary .active,
.btn-primary.disabled,.btn-primary [disabled] {
   background: #0067a2;
   color: #fff;
}

/* iletisim banka btn renk vermek
--------------------------------------------- */

.t3-module {
   padding-bottom: 0;
}

/* ust banner alt bosluk kapatma
--------------------------------------------- */

.t3-module {
   background: transparent;
   color: inherit;
   margin-bottom: 0;
   padding-bottom: 0;
   border-bottom: 1px solid var(--jas-link-color);
}

/* anasayfa smartslider ust bosluk kapatma
--------------------------------------------- */

.view-category .article-row {
   position: relative;
}

.view-category .article-row-main {
   position: static;
}

.view-category .article-title a::before {
   content: '';
   position: absolute;
   inset: 0;
}

.view-category.article-row:hover .img_caption p.img_caption {
   display: block;
}

/* icerik images resimlerine link verme
--------------------------------------------- */

.t3-copyright {
   color: #636768;
   background: #000;
   border-top: 1px solid #111111;
   font-size: 16px;
   padding: 50px 0 50px;
}	

/* footer arka plan renk ver
--------------------------------------------- */

ul.menu-horizontal li {
   display: inline-block;
   padding-right: 1em;
}

/* footer alt menu yatay ve ortala
--------------------------------------------- */

.nav > li > a {
   color: #eee;
   display: block;
}

/* footer alt menu renk ver
--------------------------------------------- */

.navbar-fixed-top,.navbar-fixed-bottom {
   position: sticky;
   right: 0;
   left: 0;
   z-index: 1030;
   margin-bottom: 0
}

/* top banner ust yapiskan menu sticky
--------------------------------------------- */

h3 {
   font-size: 125%;
   line-height: 10px;
}

/* ja acm animation bilgi cubuğu yazi boyutu
--------------------------------------------- */

.t3-megamenu .span12.mega-col-nav .mega-inner {
   padding: 10px 10px;
}

/* ana menu alt menu sag sol bosluk daralt
--------------------------------------------- */

.t3-megamenu .mega-caption {
   display: block;
   white-space: nowrap;
   margin-top: 10px;
}

/* ana menu sayfalar alt yazi bosluk verme
--------------------------------------------- */

.t3-megamenu .mega-nav > li a,
.t3-megamenu .dropdown-menu .mega-nav > li a {
   padding: 8px 10px;
}

.t3-megamenu .mega-nav > li a:hover,
.t3-megamenu .dropdown-menu .mega-nav > li a:hover,
.t3-megamenu .mega-nav > li a:active,
.t3-megamenu .dropdown-menu .mega-nav > li a:active,
.t3-megamenu .mega-nav > li a:focus,
.t3-megamenu .dropdown-menu .mega-nav > li a:focus {
   background: #039be5;
   color: #fff;
}

/* ana menu sayfalar mause arkaplan renk
--------------------------------------------- */

.t3-mainnav .nav-connect .dropdown-menu {
   background-color: #fff0;
}

/* argo menu social arkaplan rengi sil
--------------------------------------------- */

.t3-mainnav .navbar .nav {
   margin-right: 8px;
}

/* argo ust menu home icon bosluk
--------------------------------------------- */

.t3-mainnav .navbar .nav > li > a {
   padding: 0 20px;
}

/* argo ust menu arası boşluk daraltma 
--------------------------------------------- */ 

.modules {
   font-size: 22px;
   font-weight: 600;
   margin: 0px;
   margin-top: 0;
   color: #fff;
   line-height: 22px; 
   background: linear-gradient(#a0a0a0,#868784);
   margin-top: 0 -16px 10px -16px;
   padding: 10px 15px 10px 15px;
   letter-spacing: 0.5px;
   border-radius: 2px;
   border-radius: 3px 3px 0 0;
}

/* argo urun teknik ozellikler sag tablo baslıgi 
--------------------------------------------- */

.article-product .product-content .moduletable h3 {
   font-size: 22px;
   font-weight: 600;
   margin: 0px;
   margin-top: 0;
   color: #fff;
   line-height: 22px; 
   background: linear-gradient(#a0a0a0,#868784);
   margin-top: 0 -16px 10px -16px;
   padding: 10px 15px 10px 15px;
   letter-spacing: 0.5px;
   border-radius: 2px;
   border-radius: 3px 3px 0 0;
}

/* argo urunler modulu sag tablo baslıgi 
--------------------------------------------- */

.article-product .product-content .rsform {
   border-radius: 2px;
}

/* argo urunler tablo radus verme
--------------------------------------------- */

.d-flex, .blog-list .item-meta {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
}

.d-inline-flex {
  display: -webkit-inline-box !important;
  display: -ms-inline-flexbox !important;
  display: inline-flex !important;
}

.text-success {
   color: #0cb76d !important;
}
.m-0 {
   margin: 0 !important;
}
.mt-0 {
   margin-top: 0 !important;
}
.mb-1 {
   margin-bottom: 0.5rem !important;
}
p {
   margin-top: 0;
   margin-bottom: 1rem;
}

#t4-header {
  border: 0;
}
#t4-header .header-top {
  background-color: var(--color-primary);
}
#t4-header .header-top .container, #t4-header .header-top .t4-masthead .t4-masthead-detail, .t4-masthead #t4-header .header-top .t4-masthead-detail {
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
}
@media (min-width: 992px) {
  #t4-header .header-top .container, #t4-header .header-top .t4-masthead .t4-masthead-detail, .t4-masthead #t4-header .header-top .t4-masthead-detail {
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
  }
}
@media (max-width: 575.98px) {
  #t4-header .header-top .container .row div[class*=col-], #t4-header .header-top .t4-masthead .t4-masthead-detail .row div[class*=col-], .t4-masthead #t4-header .header-top .t4-masthead-detail .row div[class*=col-] {
    margin: 0;
  }
}
@media (max-width: 1199.98px) {
  #t4-header .header-top .container .row .acm-contact-info.style-1 .font-icon, #t4-header .header-top .t4-masthead .t4-masthead-detail .row .acm-contact-info.style-1 .font-icon, .t4-masthead #t4-header .header-top .t4-masthead-detail .row .acm-contact-info.style-1 .font-icon {
    display: none;
  }
}
#t4-header .header-top .container .row #triggerButton > span, #t4-header .header-top .t4-masthead .t4-masthead-detail .row #triggerButton > span, .t4-masthead #t4-header .header-top .t4-masthead-detail .row #triggerButton > span {
  color: var(--color-white);
}

.acm-contact-info .contact-follow {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.acm-contact-info .wrap-info {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1rem;
}
.acm-contact-info .wrap-info .contact-title {
  color: #fff;
}
.acm-contact-info a:hover .contact-title {
  color: var(--color-success);
}
.acm-contact-info.style-1 .contact-follow {
  gap: 1.5rem;
}
@media (min-width: 1400px) {
  .acm-contact-info.style-1 .contact-follow {
    gap: 4rem;
  }
}
.acm-contact-info.style-1 .contact-subtitle {
  color: var(--t4-gray-500);
}
.acm-contact-info.style-1 .contact-title {
  line-height: 1.5;
}
.acm-contact-info.style-1 .font-icon {
  background: rgba(255, 255, 255, 0.1);
  border-radius: 0.25rem;
  font-size: 1.5rem;
  padding: 0.75rem;
}
.acm-contact-info.style-2 .heading {
  margin-bottom: 4rem;
}
@media (max-width: 991.98px) {
  .acm-contact-info.style-2 .heading {
   margin-bottom: 2rem;
}
.acm-contact-info.style-2 .heading h2, .acm-contact-info.style-2 .heading .h2 {
   font-size: var(--h3-font-size);
  }
}
.acm-contact-info.style-2 .contact-follow {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-column-gap: 6rem;
     -moz-column-gap: 6rem;
          column-gap: 6rem;
  row-gap: 2rem;
}
.acm-contact-info.style-2 .contact-follow .contact-subtitle {
  color: var(--t4-gray-400);
  font-weight: 400;
  text-transform: uppercase;
}
@media (max-width: 991.98px) {
.acm-contact-info.style-2 .contact-follow .contact-title {
   font-size: var(--h5-font-size);
  }
}

/* ja argo acm contact-info 346-480
--------------------------------------------- */

.acm-contact-info .contact-follow {
   background:#1d3677 !important;
   # background:#3b5998 !important;
   # background-color: #1d3677 !important;
   # background: url(/images/gif/topbar_01.webp) 0 0 repeat-x !important;
   # background: url(/images/banners/topbar_22.png) 0 0 no-repeat !important;
}

/* acm contact info arka plan rengi 480-491
--------------------------------------------- */

.acm-contact-info .contact-follow {
  padding-top: 1.0rem !important;
  padding-bottom: 1.0rem !important;
}

/* acm contact info alt ust boşluk ver 491-500
--------------------------------------------- */

.acm-contact-info .wrap-info .contact-title {
    font-size: 18px !important;
}

/* acm contact info iletişim alt satır başlığı yazı boyut 500-506
--------------------------------------------- */

.acm-contact-info a:hover .contact-title {
   color: #0cb76d !important;
}

/* acm contact info alt yazı mause rengi 506-512
--------------------------------------------- */

.acm-contact-info.style-1 .contact-subtitle {
   font-size: 16px !important;
}

/* acm contact info iletişim başlığı yazı boyut 512-520
--------------------------------------------- */

.acm-contact-info.style-1 .contact-subtitle {
   color: rgb(173, 181, 189) !important;
}

/* acm contact info style 1 alt yazı rengi 520-526
--------------------------------------------- */

.acm-contact-info.style-1 .contact-subtitle {
    line-height: 20px !important;
}

/* acm iletişim bilgileri stil 1 alt satır yüksekliği 526-533
--------------------------------------------- */

.acm-contact-info.style-1 .contact-title {
   line-height: 1.5 !important;
}

/* acm contact info iletişim başlığı satır yüksekliğ 533-540
--------------------------------------------- */

.justify-content-center {
   -webkit-box-pack: center !important;
   -ms-flex-pack: center !important;
   justify-content: space-around !important;
}

/* acm contact info left-right ortalamak 540-550
--------------------------------------------- */

.ja-promo-bar .inner {
   display: flex !important;
   justify-content: center !important;
   align-items: center !important;
}
	
/* ja argo promo bar başlığı satır ortalamak 550-560
--------------------------------------------- */

@media (min-width: 992px) {
   .col-md-6 {
   width: 90%;
  }
}

@media (min-width: 992px)
 .col-md-7 {
  width: 90%;
}

/* footer-1 sosyal iletişime geç sutun genişliği 560-573
-------------------------------------------------- */

.btn {
   display: inline-block;
   padding: 4px 12px;
   margin-bottom: 0;
   font-size: 16px;
   line-height: 30px;
   text-align: center;
   vertical-align: middle;
}

/* ja argo product button ayarlari  573-586
-------------------------------------------------- */

.ja-contentslider .jsslide-item {
   background: none repeat scroll 0 0 #FFFFFF;
   padding: 15px;
   width: 255px;
}

/* ja argo content slider genislik ayarlari  586-595
-------------------------------------------------- */

.tlp-team .layout13 .tlp-overlay, .tlp-team .isotope7 .tlp-overlay {
   display: flex;
   justify-content: space-around;
   align-items: flex-end;
}

/* ja argo tlp team personel yazi alta indirmek 595-604
-------------------------------------------------- */

.tlp-team .layout13 .single-team-area, .tlp-team .isotope7 .single-team-area {

   border: 6px solid #fff;
   box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}

/* ja argo tlp team personel tablo kenar cerceve 604-614
-------------------------------------------------- */

.tlp-team .layout7 .tlp-team-item {
    position: relative;
    overflow: hidden;
    text-align: center;
    cursor: pointer;
}

/* ja argo tlp team personel resim bağlantı 614-624
-------------------------------------------------- */